<?php
foreach( $langs as $language ){
		?>
			<?=$language['welcome']?><br/>
		<?php
	}
?>

<form action="index.php" method="post">
<select name="lang">
<?php
	foreach( $langs as $language ){
		?>
			<option value="<?=$language['lang_code']?>"><?=$language['lang name']?></option>
		<?php
	}
?>
</select><br/>
<input type="submit" value="OK"/>
</form>
